Bug 1272911 - [RFE] [Userportal] Extended view Resources tab not showing VMs Disks and Snapshots
[RFE] [Userportal] Extended view Resources tab not showing VMs Disks and Snap...
Status: NEW
Product: ovirt-engine
Classification: oVirt
Component: Frontend.UserPortal (Show other bugs)
3.6.0
Unspecified Unspecified
unspecified Severity medium (vote)
: ---
: ---
Assigned To: bugs@ovirt.org
Petr Matyáš
: FutureFeature, Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-19 04:12 EDT by Petr Matyáš
Modified: 2017-09-28 04:31 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
dfediuck: ovirt‑future?
pmatyas: planning_ack?
pmatyas: devel_ack?
pmatyas: testing_ack?


Attachments (Terms of Use)
screenshot of userportal resources tab (62.03 KB, image/png)
2015-10-19 04:12 EDT, Petr Matyáš
no flags Details

  None (edit)
Description Petr Matyáš 2015-10-19 04:12:45 EDT
Created attachment 1084295 [details]
screenshot of userportal resources tab

Description of problem:
When you open Resources tab in Extended view there are no VMs disks or snapshots visible, even though above it is correct total size, number of snapshots and total size of snapshots.

Version-Release number of selected component (if applicable):
rhevm-userportal-3.6.0.1-0.1.el6.noarch
rhevm-3.6.0.1-0.1.el6.noarch

How reproducible:
always

Steps to Reproduce:
1. open resources tab in extended view in userportal
2.
3.

Actual results:
no VMs disks or snapshots visible

Expected results:
disks and snapshots shown correctly

Additional info:
Comment 2 Einav Cohen 2015-10-20 08:10:21 EDT
I seem to remember that the Resources tab within the user portal is in 'sla' domain of responsibility; I could be wrong - please change Whiteboard accordingly, if necessary.

Note You need to log in before you can comment on or make changes to this bug.